Subject: Re: bug#34024: Segfault when resizing SVG images

From: Eli Zaretskii <[email-masked]>
Date: Thu, 10 Jan 2019 16:38:11 +0200

> Cc: [email-masked]
> From: Clément Pit-Claudel <[email-masked]>
> Date: Thu, 10 Jan 2019 08:39:00 -0500
> 
> Indeed, I can reproduce the crash in Emacs 24.3.  I just meant to clarify which version I had tested things on.

Thanks for testing.

I suggest to upgrade (or downgrade) to a more reliable version of
ImageMagick, if that is feasible for you.  And we hope we will soon
have on master image resize capability that doesn't need ImageMagick,
courtesy of Alan Third.